Actualizarea cups necesită interacțiune din partea utilizatorilor

Actualizarea la cups 1.2.4-4 conține fișiere de configurare suplimentare față de versiunile anterioare. Aceste fișiere pot exista în sistemul vostru. Dacă pacman afișează ca ar exista fișiere în conflict, faceți backup la acestea iar apoi folosiți "pacman -Sf cups" și verificați apoi dacă aveți nevoie pentru a restaura fișierele vechi de configurare.